Bug 176885 - elilo fails to build in rawhide
elilo fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elilo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 20:32 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 14:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build failure log (17.76 KB, text/plain)
2006-01-03 20:32 EST, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-01-03 20:32:19 EST
Please see attached log.  Build fails on ia64
Comment 1 Jesse Keating 2006-01-03 20:32:19 EST
Created attachment 122738 [details]
build failure log
Comment 2 Jeremy Katz 2006-01-04 13:31:48 EST
An ia64 specific package not building is hardly a blocker for Fedora when Fedora
doesn't officially support ia64
Comment 3 Chris Lumens 2006-02-09 14:44:20 EST
Those build logs are still pretty gross looking, but 3.6-1.1 appears to be building.

Note You need to log in before you can comment on or make changes to this bug.